LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Ubuntu (http://www.linuxquestions.org/questions/ubuntu-63/)
-   -   ia32-lib-firefox does not exist, package manager broken (http://www.linuxquestions.org/questions/ubuntu-63/ia32-lib-firefox-does-not-exist-package-manager-broken-591508/)

fakie_flip 10-13-2007 10:57 AM

ia32-lib-firefox does not exist, package manager broken
 
Swiftweasle32 depends on ia32-lib-firefox, but that package does not exist. Synaptic and apt say that they are broken. Swiftweasle32 works just fine without that package that does not exist in the repositories. How can I get the package manager not to complain about a missing package that does not exist and still keep Swiftweasle?


All times are GMT -5. The time now is 05:39 AM.